Bug 847560 - update to tcl 8.6, for ipv6 support
update to tcl 8.6, for ipv6 support
Status: CLOSED DUPLICATE of bug 889201
Product: Fedora
Classification: Fedora
Component: tcl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-12 20:02 EDT by Frank Ch. Eigler
Modified: 2013-08-15 11:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 11:02:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Ch. Eigler 2012-08-12 20:02:38 EDT
Once tcl 8.6 is released (in beta since 2011?), please update Fedoras with it, so that ipv6 [socket ...] support is present.

http://www.tcl.tk/cgi-bin/tct/tip/162.html
Comment 1 Fedora End Of Life 2013-04-03 11:27:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Jaroslav Škarvada 2013-08-15 10:05:44 EDT
Moving to rawhide.
Comment 3 Jaroslav Škarvada 2013-08-15 11:02:28 EDT
Tracking in bug 889201 in order to silent further fedora release upstream monitoring bugs.

*** This bug has been marked as a duplicate of bug 889201 ***

Note You need to log in before you can comment on or make changes to this bug.